## megaglest-data 3.6.0.2

=== debian/changelog ===
megaglest-data (3.6.0.2-1) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * debian/langs/catala.lng:
     - Update the Catalan translation. Thanks to Narcis Garcia.

  [ Ansgar Burchardt ]
  * Remove myself from Uploaders.

  [ Paul Wise ]
  * Lots of different improvments

  [ Mark Vejvoda ]
  * updated for 3.6.0 release
  * renamed from glest to megaglest and changed build system to cmake
  * includes Indian faction (Closes: #457230)

 -- Mark Vejvoda <mark_vejvoda@hotmail.com>  Wed, 21 Dec 2011 14:15:19 +0800

glest-data (3.2.1-2) unstable; urgency=low

  [ Eddy Petrișor ]
  * install tutorials, too (closes: 529769)

  [ Gonéri Le Bouder ]
  * Standard version 3.8.3: no changes 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 28 Aug 2009 20:47:51 +0200

glest-data (3.2.1-1) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream release.
     - Repackage tarball from .zip to .tar.gz.
  * debian/control:
     - Add myself as Uploader.
  * debian/rules:
     - Remove Thumbs.db files.
  * debian/copyright:
     - Change the download location to SourceForge.net.
  * debian/langs/:
     - Change encodings from UTF-8 to ISO-8859-1, so that Glest can read them.
     - Fix errors in some files (several used Languaje= instead of Language=).
     - Don't install russian, Glest can't handle any possible encoding for it.
  * debian/rules:
     - Only install language files ending with .lng (so that Russian can be
       disabled).
     - Don't install the language files at all, as they need to be upgraded
       for the new version.

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 25 Feb 2009 17:04:14 +0100

glest-data (3.1.2-1) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals (RainCT) ]
  * New upstream release.
  * debian/rules, debian/langs/*, debian/copyright:
     - Add community contributed translations (Brazilian Portuguese,
       Catalan, Hungarian, Italian, Russian and Slovak).
  * debian/control:
     - Improve the description.

  [ Ansgar Burchardt ]
  * No longer contains unit documentation.
  * debian/rules: Install servers.ini.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 May 2008 17:02:32 +0200

glest-data (3.1.0-1) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file

  [ Ansgar Burchardt ]
  * Add myself to Uploaders
  * Change XS-Vcs-* to Vcs-*
  * Bump Debian Standards version to 3.7.3
  * Add Homepage header
  * Change Abstract in debian/glest-data.doc-base

  [ Alexander Schmehl ]
  * New upstream release

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 15 Feb 2008 16:45:19 +0100

glest-data (2.0.0-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Eddy Petrișor ]
  * coverted to utf-8 the copyright file
  * changed section to non-free since the license alows only free
    distribution

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Sat, 25 Aug 2007 13:02:41 +0300

glest-data (2.0.0-1) unstable; urgency=low

  * First upload to Debian unstable
  * Added myself to Uploaders

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Mon, 19 Jun 2007 11:15:20 +0100

glest-data (2.0.0-0ubuntu1) edgy; urgency=low

  * Initial release

 -- Giuseppe Borzi <gborzi@ieee.org>  Wed,  9 Aug 2006 14:12:01 +0200
