=== debian/changelog ===
megaglest-data (3.6.0.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Vejvoda <mark_vejvoda@hotmail.com>  Wed, 25 Jan 2012 08:45:18 +0800
