=== debian/control ===
Source: megaglest-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Giuseppe Borzi <gborzi@ieee.org>,
 Eddy Petrișor <eddy.petrisor@gmail.com>,
 Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>,
 Mark Vejvoda <mark_vejvoda@hotmail.com>
Build-Depends: cmake, debhelper (>= 7.0.50~), rdfind, symlinks
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/megaglest-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/megaglest-data/?op=log
Homepage: http://megaglest.org/

Package: glest-data
Depends: megaglest-data, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: Dummy transition package for megaglest-data
 This is a dummy package to ease the transition to megaglest, the fork of
 glest-data.

Package: megaglest-data
Replaces: glest-data (<< 3.5.2.3-1~)
Breaks: glest-data (<< 3.5.2.3-1~)
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Architecture: all
Recommends: megaglest
Description: data files for MegaGlest
 This package contains the data, docs and translations for MegaGlest.
 .
 It contains many factions, models, textures, maps, tilesets, scenarios,
 tutorials and language files.
