## megaglest-data 3.7.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -26,7 +26,6 @@
 		INSTALL(FILES 
 		  "${PROJECT_SOURCE_DIR}/../../mk/linux/glestkeys.ini"
 		  "${PROJECT_SOURCE_DIR}/../../mk/linux/megaglest.bmp"
-          	  "${PROJECT_SOURCE_DIR}/../../mk/linux/configuration.xml"
 		  DESTINATION ${MEGAGLEST_DATA_INSTALL_PATH})
 
 		# Installation of data files from outside normal data folder
@@ -84,7 +83,6 @@
 		INSTALL(FILES 
 		  "${PROJECT_SOURCE_DIR}/glestkeys.ini"
 		  "${PROJECT_SOURCE_DIR}/megaglest.bmp"
-                  "${PROJECT_SOURCE_DIR}/configuration.xml"
 		  DESTINATION ${MEGAGLEST_DATA_INSTALL_PATH})
 
 		# Installation of the data
