=== debian/changelog ===
megaglest-data (3.7.1-1) unstable; urgency=low

  [ Mark Vejvoda ]
  * New upstream release

  [ Eddy Petrișor ]
  * Remove myself from Uploaders

  [ Paul Wise ]
  * Drop glest-data transitional package
  * The copyright file isn't DEP-5 compliant, don't claim that it is.
  * Fix the Vcs-Browser header
  * Bump Standards-Version, no changes

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

 -- Mark Vejvoda <mark_vejvoda@hotmail.com>  Wed, 18 Sep 2013 21:01:45 +0200
