=== debian/control ===
Source: megaglest-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Giuseppe Borzi <gborzi@ieee.org>,
 Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>,
 Mark Vejvoda <mark_vejvoda@hotmail.com>
Build-Depends: cmake, debhelper (>= 7.0.50~), rdfind, symlinks
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/megaglest-data/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/megaglest-data/
Homepage: http://megaglest.org/

Package: megaglest-data
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Architecture: all
Recommends: megaglest
Description: data files for MegaGlest
 This package contains the data, docs and translations for MegaGlest.
 .
 It contains many factions, models, textures, maps, tilesets, scenarios,
 tutorials and language files.
