=== debian/rules ===
#! /usr/bin/make -f
%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install --destdir=debian/megaglest-data
	rm debian/megaglest-data/usr/share/megaglest/docs/README.data-license.txt
	echo "CountryTexturePath=/usr/share/flags/countries/16x11/" >> debian/megaglest-data/usr/share/megaglest/glest.ini
	find debian/megaglest-data/usr -type d -empty -delete
	mkdir debian/megaglest-data/usr/share/games
	mv debian/megaglest-data/usr/share/megaglest debian/megaglest-data/usr/share/games
	# Replace duplicate files with symlinks
	rdfind -outputname /dev/null -makesymlinks true debian/megaglest-data/
	# Fix those symlinks to make them relative
	symlinks -r -s -c debian/megaglest-data/

override_dh_builddeb:
	dh_builddeb --package=megaglest-data -- -Zxz
	dh_builddeb --remaining-packages
