=== debian/watch ===
version=3
# The built data is here:
http://sf.net/megaglest/megaglest-data-([\d.]+)\.(?:zip|tar\.gz|tar\.bz2|tar\.xz)
# The data source code is here:
http://sf.net/megaglest/megaglest-data-source-([\d.]+)\.(?:zip|tar\.gz|tar\.bz2|tar\.xz)
