## megaglest-data 3.9.1+ds

=== debian/changelog ===
megaglest-data (3.9.1+ds-1) unstable; urgency=medium

  * Add megaglest-data-source-3.9.1.tar.xz tarball which was accidentally
    dropped by the last upload. (Closes: #771866)
  * Add README.source and explain how to prepare new upstream releases
    correctly.

 -- Markus Koschany <apo@gambaru.de>  Sat, 06 Dec 2014 12:43:32 +0100

megaglest-data (3.9.1-1) unstable; urgency=low

  [ Mark Vejvoda ]
  * New upstream release.

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Remove Giuseppe and rainct from Uploaders at their own request.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Update debian/copyright and point to the new source location at github.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove Pre-Depends field. Obsolete.
  * Suggest megaglest instead of recommending it so that people, who are only
    interested in the data files, do not have to install the engine as well.
  * debian/rules:
    - Remove override for dh_builddeb. xz compression is the default now.
    - Build with parallel.

 -- Markus Koschany <apo@gambaru.de>  Fri, 03 Oct 2014 15:05:27 +0200
