=== debian/control ===
Source: megaglest-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Mark Vejvoda <mark_vejvoda@hotmail.com>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 cmake,
 debhelper (>= 9),
 rdfind,
 symlinks
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/megaglest-data/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/megaglest-data/
Homepage: http://megaglest.org/

Package: megaglest-data
Depends:
 ${misc:Depends}
Architecture: all
Suggests:
 megaglest
Description: data files for MegaGlest
 This package contains the data, docs and translations for MegaGlest.
 .
 It contains many factions, models, textures, maps, tilesets, scenarios,
 tutorials and language files.
