=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 %:
-	dh ${@}
+	dh $@ --parallel
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/megaglest-data
@@ -14,6 +14,3 @@
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/megaglest-data/
 
-override_dh_builddeb:
-	dh_builddeb --package=megaglest-data -- -Zxz
-	dh_builddeb --remaining-packages
