=== debian/watch ===
version=3
# The built data is here:
https://github.com/MegaGlest/megaglest-data/releases .*/megaglest-data-([\d.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
# The data source code is here:
https://github.com/MegaGlest/megaglest-data-source/releases .*/megaglest-data-source-([\d.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
