## megaglest-data 3.11.0

=== debian/changelog ===
megaglest-data (3.11.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Fri, 06 Feb 2015 20:40:43 +0100

megaglest-data (3.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Move the package to Git.
  * Do not try to insert CountryTexturePath to glest.ini because this file is
    now provided by megaglest.

 -- Markus Koschany <apo@gambaru.de>  Sat, 31 Jan 2015 20:24:33 +0100
