=== debian/changelog ===
megaglest-data (3.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Add get-orig-source target to debian/rules.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Mar 2015 11:28:07 +0100
