=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  rdfind,
  symlinks
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/megaglest-data/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/megaglest-data/
+Vcs-Git: git://anonscm.debian.org/pkg-games/megaglest-data.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/megaglest-data.git
 Homepage: http://megaglest.org/
 
 Package: megaglest-data
