=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,5 @@
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/megaglest-data/
 
+get-orig-source:
+	uscan --verbose --download-current-version --force-download
