## megaglest-data 3.12.0

=== debian/changelog ===
megaglest-data (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Use Breaks and Replaces against src:megaglest because icons and desktop
    files were moved into src:megaglest-data.
  * Set MEGAGLEST_BIN_INSTALL_PATH=games.
  * Remove menu file provided by upstream because we already ship a menu file
    in src:megaglest.
  * Override Lintian warning desktop-command-not-in-package and
    privacy-breach-logo.
  * Update debian/watch and detect the latest release.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jan 2016 16:27:38 +0100
