=== debian/control ===
--- 
+++ 
@@ -4,20 +4,24 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Mark Vejvoda <mark_vejvoda@hotmail.com>,
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  cmake,
  debhelper (>= 9),
  rdfind,
  symlinks
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-games/megaglest-data.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/megaglest-data.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/megaglest-data.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/megaglest-data.git
 Homepage: http://megaglest.org/
 
 Package: megaglest-data
 Depends:
  ${misc:Depends}
+Breaks:
+ megaglest (<< 3.12.0-1)
+Replaces:
+ megaglest (<< 3.12.0-1)
 Architecture: all
 Suggests:
  megaglest
