=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,14 @@
 %:
 	dh $@ --parallel
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-DMEGAGLEST_BIN_INSTALL_PATH=games
+
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/megaglest-data
 	rm debian/megaglest-data/usr/share/megaglest/docs/README.data-license.txt
+	rm debian/megaglest-data/usr/share/menu/megaglest
 	find debian/megaglest-data/usr -type d -empty -delete
 	mkdir debian/megaglest-data/usr/share/games
 	mv debian/megaglest-data/usr/share/megaglest debian/megaglest-data/usr/share/games
