=== debian/changelog ===
megaglest-data (3.13.0-4) unstable; urgency=medium

  * d/watch: Use standard version 4.
  * Declare compliance with Debian Policy 4.7.2.
  * Fix FTBFS with CMAKE 4 by requiring CMAKE_POLICY_VERSION_MINIMUM=3.5.
    (Closes: #1113275)
  * Fix Lintian warning inconsistent-appstream-metadata-license and add the
    CC-BY-SA-4.0 license to debian/copyright.
  * Replace rdfind and symlinks with jdupes to replace duplicate files. For
    some reason symlinks does not create relative symlinks anymore and I get
    Lintian error symlink-target-in-build-tree.

 -- Markus Koschany <apo@debian.org>  Mon, 27 Oct 2025 19:46:16 +0100

megaglest-data (3.13.0-3) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove obsolete Breaks and Replaces.
  * Mark megaglest-data Multi-Arch: foreign.
  * Use canonical VCS URL.
  * Use secure homepage URL.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jan 2021 00:26:50 +0100

megaglest-data (3.13.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Jun 2017 15:18:17 +0200

megaglest-data (3.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove extra license file LICENSE.data.txt.

 -- Markus Koschany <apo@debian.org>  Mon, 13 Mar 2017 00:05:22 +0100
