=== debian/control ===
--- 
+++ 
@@ -7,21 +7,17 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  cmake,
- debhelper (>= 9),
- rdfind,
- symlinks
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/megaglest-data.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/megaglest-data.git
-Homepage: http://megaglest.org/
+ debhelper-compat (= 13),
+ jdupes
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/games-team/megaglest-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/megaglest-data
+Homepage: https://megaglest.org/
 
 Package: megaglest-data
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
-Breaks:
- megaglest (<< 3.12.0-1)
-Replaces:
- megaglest (<< 3.12.0-1)
 Architecture: all
 Suggests:
  megaglest
