=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DMEGAGLEST_BIN_INSTALL_PATH=games \
		-DCMAKE_POLICY_VERSION_MINIMUM=3.5

override_dh_auto_install:
	dh_auto_install --destdir=debian/megaglest-data
	rm debian/megaglest-data/usr/share/megaglest/docs/README.data-license.txt
	rm debian/megaglest-data/usr/share/megaglest/docs/LICENSE.data.txt
	rm debian/megaglest-data/usr/share/menu/megaglest
	find debian/megaglest-data/usr -type d -empty -delete
	mkdir debian/megaglest-data/usr/share/games
	mv debian/megaglest-data/usr/share/appdata debian/megaglest-data/usr/share/metainfo
	mv debian/megaglest-data/usr/share/megaglest debian/megaglest-data/usr/share/games
	# Replace duplicate files with relative symlinks
	jdupes -rl debian/megaglest-data/
