=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 # The built data is here:
 opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/megaglest-data-$1\.tar\.gz/ \
   https://github.com/MegaGlest/megaglest-data/tags .*/v?(\d\S*)\.tar\.gz
